*{
  box-sizing: border-box;
}

body{
  font-family: sans-serif;
  margin: 20px;
  padding: 0;
}

.square {
  width: 50px;
  height: 50px;
  border: 1px solid black;
  background-color: white;
  font-size: 1.5rem;
  font-weight: bold;
  cursor: pointer;
}

.board {
  display: flex;
  flex-wrap: wrap;
  width: 150px;
  height: 150px;
}

.status {
  margin-bottom: 15px;
  font-size: 1.5rem;
}

.game {
  display: flex;
}